Disambiguation evidence for RFC 1909 via surface form

"RFC 1909"

Triples (5)

Triples where some other subject referred to this entity as "RFC 1909".

RFC 3410 → obsoletes →
"RFC 1909"
↳ resolves to RFC 1909
ⓘ
RFC 1447 → obsoletedBy →
"RFC 1909"
↳ resolves to RFC 1909
ⓘ
RFC 1449 → obsoletedBy →
"RFC 1909"
↳ resolves to RFC 1909
ⓘ
RFC 2573 → obsoletes →
"RFC 1909"
↳ resolves to RFC 1909
ⓘ
RFC 1445 → obsoletedBy →
"RFC 1909"
↳ resolves to RFC 1909
ⓘ